#customer_search {
    white-space: nowrap;
}

#customer_search input {
    vertical-align: middle;
    margin-right: -6px;
    padding-left: 40px;
    min-width: 83% !important;
    min-height: 64px !important;
    max-height: 64px !important;
    font-size: 20px !important;
    color: #757575;
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    background-color: transparent;
    text-align: left;
}

#customer_search input::-webkit-input-placeholder {
    color: #9E9E9E;
}

#customer_search input:focus {
    outline: none;
}

/*#customer_search button {*/
    /*padding: 0;*/
    /*margin: 0;*/
    /*min-height: 64px;*/
    /*height: 64px;*/
    /*min-width: 64px;*/
    /*width: 64px;*/
    /*border: none;*/
    /*border-radius: 0;*/
    /*-webkit-border-radius: 0;*/
    /*background-color: #E9EDEF;*/
/*}*/

/*#customer_search i.material-icons.ng-scope {*/
    /*line-height: 1.6;*/
    /*color: #757575;*/
    /*font-size: 30px;*/
/*}*/